com.snowflake.client.loader

## Class Loader.ConnectionError

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.snowflake.client.loader.Loader.ConnectionError

All Implemented Interfaces:
  Serializable

Enclosing interface:
  Loader

    public static class Loader.ConnectionError
    extends RuntimeException

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`